body {
    width: 1080px;
    max-width: 95%;
    margin: 0 auto;
}

img {
    max-width: 100%;
    box-sizing: border-box;
}

header {
    text-align: center;
    max-width: 100%;
}

header .logo {
    max-width: 100%;
    margin: 0 auto 20px;
}

header .logo span {
    vertical-align: top;
    font-size: 26px;
    margin: 0 10px;
}

header h1 {
    background-color: #F00;
    color: #FFF;
    padding: 20px;
    text-align: center;
    margin: 0 auto;
}

h2 {
    margin: 0;
}

section {
    margin: 20px 0;
}

button {
    width: 100%;
}

span.notes {
    color: #F00;
}

.colmun2, .colmun3 {
    display: flex;
    flex-wrap: wrap;
}

.colmun2 .col {
    width: 49%;
    margin-top: 30px;
    margin-left: 2%;
}

.colmun3 .col {
    width: 32%;
    margin-top: 30px;
    margin-left: 2%;
}

.colmun2 .col:nth-child(2n+1), .colmun3 .col:nth-child(3n+1) {
    margin-left: 0;
}

.mt0 {
    margin-top: 0!important;
}

.mt10 {
    margin-top: 10px!important;
}

.mt20 {
    margin-top: 20px!important;
}

.mt30 {
    margin-top: 30px!important;
}

.mb0 {
    margin-bottom: 0!important;
}

.mb10 {
    margin-bottom: 10px!important;
}

.mb20 {
    margin-bottom: 20px!important;
}

.mb30 {
    margin-bottom: 30px!important;
}

.mb60 {
    margin-bottom: 60px!important;
}

.d-flex {
    display: flex!important;
}

.align-left {
    text-align: left!important;
}

.align-center {
    text-align: center!important;
}

.align-right {
    text-align: right!important;
}

.box-border {
    border: 1px solid #000;
    border-radius: 15px;
    margin: 30px 0 0;
    padding: 20px;
}

.btn {
    background-color: #DDD;
    border: 3px solid #333;
    border-radius: 15px;
    color: #000;
    display: block;
    padding: 15px 0;
    text-align: center;
    text-decoration: none;
    max-width: 350px;
}

.btn:hover {
   opacity: 0.7;
}

.btn-cancel {
    background-color: #FFF;
    border-radius: 0;
}

.form-control label {
    width: 40%;
}

.form-control input {
    width: 60%;
    padding: 7px;
}

.form-control button {
    margin: 50px 0 0 auto;
}

@media screen and (max-width:479px) {
    header .logo span {
        display: block;
    }

    .btn {
        margin: 0 auto;
    }

    .sm-flex-column {
        flex-direction: column!important;
    }

    .form-control label {
        width: 100%;
        margin-bottom: 3px;
    }

    .form-control input {
        width: 95%;
    }

    .form-control button {
        margin: 0px auto;
    }
}

.center {
    justify-content: center;
}
